<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

class PayChef_Gateway_CembraPay extends PayChef_Gateway_Base
{

	public function __construct()
	{
		$this->id = PAYCHEF_PM_PREFIX . 'cembrapay';
		$this->method_title = __('CembraPay (Paychef)', 'paychef-payments-for-woocommerce');

		parent::__construct();
	}
}
